=== debian/changelog ===
ros-kinetic-chomp-motion-planner (0.9.18-1xenial) xenial; urgency=high



 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Thu, 23 Jan 2020 23:00:00 -0000

ros-kinetic-chomp-motion-planner (0.9.17-1xenial) xenial; urgency=high



 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Mon, 08 Jul 2019 22:00:00 -0000

ros-kinetic-chomp-motion-planner (0.9.16-1xenial) xenial; urgency=high

  * [maintanance] Cleanup Chomp packages (#1282 <https://github.com/ros-planning/moveit/issues/1282>, #1221 <https://github.com/ros-planning/moveit/issues/1221>)
  * [maintanance] Fix clang issues (#1233 <https://github.com/ros-planning/moveit/issues/1233>, #1214 <https://github.com/ros-planning/moveit/issues/1214>)
  * [fix]         Set last_state only for active joints in chomp_planner (#1222 <https://github.com/ros-planning/moveit/issues/1222>)
  * Contributors: Michael Görner, Robert Haschke, Shingo Kitagawa

 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Fri, 28 Jun 2019 22:00:00 -0000

ros-kinetic-chomp-motion-planner (0.9.15-1xenial) xenial; urgency=high



 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Sun, 28 Oct 2018 23:00:00 -0000

ros-kinetic-chomp-motion-planner (0.9.14-1xenial) xenial; urgency=high



 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Tue, 23 Oct 2018 22:00:00 -0000

ros-kinetic-chomp-motion-planner (0.9.13-1xenial) xenial; urgency=high

  * [fix] Eigen alignment issuses due to missing aligned allocation (#1039 <https://github.com/ros-planning/moveit/issues/1039>)
  * [fix] various compiler warnings (#1038 <https://github.com/ros-planning/moveit/issues/1038>)
  * [fix] changelogs: migration from tf -> tf2 only accidentally became part of 0.9.12's changelog
  * [capability] Addition of CHOMP planning adapter for optimizing result of other planners (#1012 <https://github.com/ros-planning/moveit/issues/1012>)
  * [capability] Failure recovery options for CHOMP by tweaking parameters (#987 <https://github.com/ros-planning/moveit/issues/987>)
  * [capability] cleanup of unused parameters and code + addition of trajectory initialization methods (linear, cubic, quintic-spline) (#960 <https://github.com/ros-planning/moveit/issues/960>)
  * Contributors: Adrian Zwiener, Raghavender Sahdev, Robert Haschke

 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Tue, 23 Oct 2018 22:00:00 -0000

ros-kinetic-chomp-motion-planner (0.9.12-1xenial) xenial; urgency=high

  * [fix] for chomp fixed base joint bug (#870 <https://github.com/ros-planning/moveit/issues/870>)
  * [maintenance] switch to ROS_LOGGER from CONSOLE_BRIDGE (#874 <https://github.com/ros-planning/moveit/issues/874>)
  * Contributors: Bence Magyar, Dave Coleman, Ian McMahon, Mike Lautman, Xiaojian Ma

 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Mon, 28 May 2018 22:00:00 -0000

ros-kinetic-chomp-motion-planner (0.9.11-1xenial) xenial; urgency=high



 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Sun, 24 Dec 2017 23:00:00 -0000

ros-kinetic-chomp-motion-planner (0.9.10-1xenial) xenial; urgency=high



 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Fri, 08 Dec 2017 23:00:00 -0000

ros-kinetic-chomp-motion-planner (0.9.9-1xenial) xenial; urgency=high

  * [improve] Chomp use PlanningScene (#546 <https://github.com/ros-planning/moveit/issues/546>) to partially address #305 <https://github.com/ros-planning/moveit/issues/305>
  * Contributors: Simon Schmeisser

 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Sat, 05 Aug 2017 22:00:00 -0000

ros-kinetic-chomp-motion-planner (0.9.8-1xenial) xenial; urgency=high



 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Tue, 20 Jun 2017 22:00:00 -0000

ros-kinetic-chomp-motion-planner (0.9.7-1xenial) xenial; urgency=high



 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Sun, 04 Jun 2017 22:00:00 -0000

ros-kinetic-chomp-motion-planner (0.9.6-1xenial) xenial; urgency=high



 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Tue, 11 Apr 2017 22:00:00 -0000

ros-kinetic-chomp-motion-planner (0.9.5-1xenial) xenial; urgency=high



 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Tue, 07 Mar 2017 23:00:00 -0000

ros-kinetic-chomp-motion-planner (0.9.4-1xenial) xenial; urgency=high



 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Sun, 05 Feb 2017 23:00:00 -0000

ros-kinetic-chomp-motion-planner (0.9.3-1xenial) xenial; urgency=high



 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Tue, 15 Nov 2016 23:00:00 -0000

ros-kinetic-chomp-motion-planner (0.9.2-1xenial) xenial; urgency=high

  * [Maintenance] Auto format codebase using clang-format (#284 <https://github.com/ros-planning/moveit/issues/284>)
  * Contributors: Dave Coleman, Isaac I.Y. Saito

 -- Chittaranjan Srinivas Swaminathan <chitt@live.in>  Fri, 04 Nov 2016 23:00:00 -0000

ros-kinetic-chomp-motion-planner (0.9.0-1xenial) xenial; urgency=high

  * Use shared_ptr typedefs in collision_distance_field and chomp.
  * Fix CHOMP planner and CollisionDistanceField (#155 <https://github.com/ros-planning/moveit/issues/155>)
    * Copy collision_distance_field package
    * Resurrect chomp
    * remove some old Makefiles and manifests
    * Correct various errors
    * Code formatting, author, description, version, etc
    * Add definitions for c++11. Nested templates problem.
    * Add name to planner plugin.
    * Change getJointModels to getActiveJointModels.
    * Call robot_state::RobotState::update in setRobotStateFromPoint.
    * Create README.md
    * Improve package.xml, CMake config and other changes suggested by jrgnicho.
    * Remove some commented code, add scaling factors to computeTimeStampes
    * Add install targets in moveit_experimental and chomp
    * Add install target for headers in chomp pkgs.
    * Remove unnecessary debugging ROS_INFO.
    * Port collision_distance_field test to indigo.
    * Remove one assertion that makes collision_distance_field test to fail.

